
Base Distribution - Impediment # 43313

Status: Closed Priority: Should have
Author: Visay Keo Category:
Created: 2012-11-26 Assigned To: Visay Keo
Updated: 2012-12-11 Due date:
Subject: Management/Administration tab in BE stop working
Description

    -  I clone the base distro from git master today (26 Nov 2012)
    -  Kickstart a new site and login to the Backend
    -  Only the "Content" tab is working but the "Management" and "Administration" tabs is not working anymore and lead to a server
error with the following message:

#1237823695: Argument "uri" was not registered.

    -  These links were working properly with 1.0 Alpha 1 (same server config and php settings)

History
#1 - 2012-12-09 18:12 - Mattias Nilsson
- Status changed from New to Needs Feedback
- Assigned To set to Visay Keo

Hi Visay,

Are you still having the same problem if you update the GIT master? I have tried it today (9 Dec 2012) and can verify that it works fine for me.

Can you verify the same result?

#2 - 2012-12-11 10:18 - Visay Keo

Hi Mattias,

I use the git master as of today's version (11/12/12) and I cannot reproduce the problem mentioned above.
So this is fine now and can be closed. Thank you for taking care of the issue.

#3 - 2012-12-11 13:15 - Mattias Nilsson
- Status changed from Needs Feedback to Closed
